Main Page Alphabetical List Data Structures File List Data Fields Globals

# magick.h File Reference

## Data Structures

struct | _wmf_magick_t::_wmf_magick_image
struct | _wmf_magick_t

## Defines

#define | WMF_MAGICK_GetData(Z) ((wmf_magick_t*)((Z)->device_data))

## Typedefs

typedef _wmf_magick_t | wmf_magick_t

## Functions

void | wmf_magick_function (wmfAPI *)

## Define Documentation

#define WMF_MAGICK_GetData | ( | Z |  | ) | ((wmf_magick_t*)((Z)->device_data))

## Typedef Documentation

typedef struct _wmf_magick_t wmf_magick_t

## Function Documentation

void wmf_magick_function | ( | wmfAPI * |  | ) |